apiVersion: k8s.cni.cncf.io/v1
kind: NetworkAttachmentDefinition
metadata:
  annotations:
    kubectl.kubernetes.io/last-applied-configuration: |
      {"apiVersion":"k8s.cni.cncf.io/v1","kind":"NetworkAttachmentDefinition","metadata":{"annotations":{},"name":"mybridge","namespace":"mtv-test"},"spec":{"config":"{ \"cniVersion\": \"0.3.1\", \"type\": \"cnv-bridge\", \"bridge\": \"mybridge\" }"}}
  creationTimestamp: '2025-08-20T08:46:34Z'
  generation: 1
  managedFields:
    - apiVersion: k8s.cni.cncf.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        'f:metadata':
          'f:annotations':
            .: {}
            'f:kubectl.kubernetes.io/last-applied-configuration': {}
        'f:spec':
          .: {}
          'f:config': {}
      manager: kubectl-client-side-apply
      operation: Update
      time: '2025-08-20T08:46:34Z'
  name: mybridge
  resourceVersion: '5251645'
  uid: f3bee061-f332-4275-b13a-a58875c66a73
spec:
  config: '{ "cniVersion": "0.3.1", "type": "cnv-bridge", "bridge": "mybridge" }'
